Fakturama - MacOS Sierra 10.12.4

geschrieben von diedmann 
Willkommen! Anmelden Ein neues Profil erzeugen Suche
Fakturama - MacOS Sierra 10.12.4
03. Mai 2017 10:29
Guten Tag,

ich bin gerade ein neu hier.

Ich würde gerne mit Fakturama arbeiten.

Leider bekomme ich es nicht zum laufen unter MacOS Sierra 10.12.4.
Ich habe ebenso die Umgehungslösung in div. Varianten ausprobiert, leider keine Chance für einen Start.

Ich erhalte stets div. Fehlermeldung:
See the log file
/Applications/Fakturama.app/Contents/MacOS/configuration/1493742804068.log.

Mein Java habe ich auf Version Build 1.8.0_131-b11 aktualisiert.

Meine Fakturama.ini
-startup
plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar
-vm
/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home
--launcher.library
plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.1.101.v20120109-1504
-vmargs
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
-Xdock:name=Fakturama


Trotz einer Aktualisierung von Java und dem Befehl: /usr/libexec/java_home -V
wird Version 1.6.0.jdk im Terminal angezeigt.

Im Bereich Algemeine Einstellung - Java wird allerdings die aktuelle Version (Build 1.8.0_131-b11) angezeigt.

Es scheint, als ob die Version 1.6.0 in der Libary nicht durch die aktualisierte Version wie in den Einstellungen angezeigt, ersetzt wird.

Ich bin leider überfragt... bitte um Hilfe

Vielen Dank für die Hilfe
Re: Fakturama - MacOS Sierra 10.12.4
15. September 2017 17:23
Hallo,
spät, aber dennoch: Ich habe dieselben Probleme: Sierra akzeptiert nur noch Java-Versionen ab 7, erkennt aber Fakturama als älteres Programm und will dann eine ältere Version von Java installieren. Man dreht sich also im Kreis. Die "Umgehungslösung" funktioniert daher nicht.
Zudem: Du hast defacto zwei Java-Versionen auf dem Mac, eine 6er und eine 8er. Bitte suche bei Apple nach, wie Du alle Versionen loswirst. Danach empfehle ich Dir die Installation der aktuellen Developper-Kits, derzeit 8u144. Die Runtime-Version (JRE) bringt Dir wenig. Damit bist Du wenigstens auf der neuesten und damit sichersten Version. Fakturama wirst Du damit aber nicht zum Laufen bringen.
Re: Fakturama - MacOS Sierra 10.12.4
15. September 2017 20:53
Das verstehe ich nicht - ich hab's doch in meiner VM auch zum Laufen gebracht unter Sierra?!

Viele Grüße,
Ralf.
In diesem Forum dürfen leider nur registrierte Teilnehmer schreiben.

Klicke hier, um Dich einzuloggen